Bug 216326 - SELinux is preventing /usr/libexec/postfix/lmtp (postfix_smtp_t) "connectto" to /var/lib/imap/socket/lmtp (cyrus_t).
SELinux is preventing /usr/libexec/postfix/lmtp (postfix_smtp_t) "connectto" ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 05:39 EST by Nils Philippsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 13:08:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2006-11-19 05:39:53 EST
Description of problem:

SELinux is preventing /usr/libexec/postfix/lmtp (postfix_smtp_t) "connectto" to
/var/lib/imap/socket/lmtp (cyrus_t).

Version-Release number of selected component (if applicable):

selinux-policy-targeted-2.4.3-2.fc6
postfix-2.3.3-2

How reproducible:

Reproducible

Steps to Reproduce:
1. Set up postfix to deliver mail to Cyrus imaps via LMTP
2. Send mail to yourself
  
Actual results:

AVC alert, mail not being delivered (if SELinux is enforcing)

Expected results:

No alerts, access granted

Additional info:
Comment 1 Daniel Walsh 2006-11-20 15:07:44 EST
Fixed in selinux-policy-2.4.3-10.fc6
Comment 2 Daniel Walsh 2007-09-12 13:08:00 EDT
Moving modified bugs to closed

Note You need to log in before you can comment on or make changes to this bug.